> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useparagon.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Space Updated

> Trigger when a Space is updated in ClickUp

## Subscribe

Send this request body to [Subscribe to a Trigger](/actionkit/triggers/api-reference/subscribe-to-trigger) to start listening for this event on behalf of your user:

```http Subscribe Request theme={null}
POST https://actionkit.useparagon.com/projects/{project_id}/trigger-subscriptions

Authorization: Bearer {Paragon User Token}
Content-Type: application/json

{
  "integration": "clickup",
  "type": "CLICKUP_TRIGGER_SPACE_UPDATED",
  "parameters": {
    "spaceId": "example-value"
  }
}
```

**Configuration options:**

<ParamField path="spaceId" type="TEXTAREA">
  Provide a Space to watch for updates. Use Connect Portal Workflow Settings to allow users to select a ClickUp Space. Defaults to all Spaces.

  * Options can be loaded by using the `spaceCacheKey` key. Learn more in [User Configuration](/actionkit/triggers/user-configuration).
</ParamField>
